/** SPANISHSCHOOL.COM STYLES **/

/** SECTION ONE **/

/** SECTION THREE **/
/** Site specific styling **/

/** TEXT **/
h1 {
	background: #000080;
	color: #ffffff;
	display: block;
	margin-top: 1em;
	margin-bottom: 0;
	margin-left: 8px;
	margin-right: 8px;
	padding-left: 3px;
	font-size: 1rem;
}

h2 {
	color: #000080;
	display: block;
	margin-top: 8px;
	margin-bottom: 0;
	margin-left: 8px;
	margin-right: 8px;
	font-size: 85%;
}

h2.first {
	clear: both;
}

h3 {
	color: #000080;
	display: block;
	margin-top: 1.5em;
	margin-bottom: 0;
	margin-left: 8px;
	margin-right: 8px;
	font-size: 80%;
}

.notes {
	font-size: 0.8rem;
	font-weight: normal;
	margin-bottom: 0.5em;
	margin-left: 8px;
	margin-right: 8px;
	max-width: 80ch;
}

table {
	border-spacing: 0px;
	font-size: 1rem;
	border-collapse: collapse;
	width: auto;
}


.textbox {
	max-width: 400px;
}

.ap-test {
	position: absolute;
	top: -102px;
	font-size: .6em;
	width: 150px;
	height: 100px;
	border-top: 1px solid #000;
	background: #5b5;
	color: yellow;
}

.ap-left {
	left: 0;
}

.more {
	font-size: 10px;
	font-weight: bold;
	margin-left: 8px;
	margin-right: 8px;
}

.more a {
	text-transform: uppercase;
}

.strongtxt {
	font-weight: bold;
}

.emailjs {
	line-height: 1.1em;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	margin-left: 8px;
	margin-right: 8px;
}

#message-confirm {
	background-color: Lime;
	color: Black;
	font-weight: bold;
	font-size: 14px;
}

.message-warn {
	background-color: #FF8000;
	color: Black;
	font-weight: bold;
	font-size: 14px;
}

.message-error {
	background-color: Red;
	color: Black;
	font-weight: bold;
	font-size: 14px;
}


/** REGISTRATION FORM **/
#contact {
	background-color: #FF0;
	font-weight: bold;
	margin: 12px 0 6px 0;
}

#student {
	background-color: #FF0;
	font-weight: bold;
	margin: 12px 0 6px 0;
	max-width: 40ch;
}

#flight {
	background-color: #F60;
	font-weight: bold;
	margin: 12px 0 6px 0;
}

#dates {
	background-color: #F6F;
	font-weight: bold;
	margin: 12px 0 6px 0;
	max-width: 40ch;
}

#studies {
	background-color: #CFC;
	font-weight: bold;
	margin: 12px 0 6px 0;
	max-width: 40ch;
}

#family {
	background-color: #CFF;
	font-weight: bold;
	margin: 12px 0 6px 0;
	max-width: 40ch;
}

#loginsection {
	background-color: #f00;
	font-weight: bold;
	margin: 12px 0 6px 0;
}

#extra {
	background-color: #FC0;
	font-weight: bold;
	margin: 12px 0 6px 0;
	max-width: 40ch;
}

#emerg {
	background-color: #3FF;
	font-weight: bold;
	margin: 12px 0 6px 0;
}

#you {
	background-color: #fc0;
	font-weight: bold;
	margin: 12px 0 6px 0;
}

#ccard {
	background-color: #0f0;
	font-weight: bold;
	margin: 12px 0 6px 0;
}

#payment {
	background-color: #FFD478;
	font-weight: bold;
	margin: 12px 0 6px 0;
}

#reservations {
	background-color: #6FF;
	font-weight: bold;
	margin: 12px 0 6px 0;
}

/* .submitbutton {
	background-color: #0F0;
	color: #000;
}

.submitbuttondisabled {
	background-color: #AAA;
	color: #000;
}

 */

.hideme {
	display: none
}

#cancel.submitbutton {
	background-color: #F00;
	color: #000;
}

.quantitybutton {
	background-color: #6FF;
	color: #000;
}

.paybutton {
	-moz-box-shadow:inset 0px 1px 0px 0px #caefab;
	-webkit-box-shadow:inset 0px 1px 0px 0px #caefab;
	box-shadow:inset 0px 1px 0px 0px #caefab;
	background-color:#0F0;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #268a16;
	display:inline-block;
	color:#000;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:3px 14px;
	text-decoration:none;
	text-shadow:1px 1px 0px #aade7c;
	float:right;
}
.paybutton:hover {
	background-color:#5cb811;
}
.paybutton:active {
	position:relative;
	top:1px;
}

.studentinfo {
	background-color: #FF0;
	font-weight: bold;
	margin: 12px 0 6px 0;
}

.reservinfo {
	background-color: #F6F;
	font-weight: bold;
	margin: 12px 0 6px 0;
}

form.regform label,form.regform input {
	display: block;
}

form td.form-notes {
	font-size: 85%;
}

form.regform label {
	clear: left;
	float: left;
	width: 150px;
	padding-right: 2px;
	text-align: right;
}

form.regform input {
	text-align: left;
	display: block;
}

/** ADMIN TIMES **/
.time_override {
    color: #F00;
}

.time_current {
    color: #00F;
}

.time_normal {
	color: #000;
}

/** NAV ELEMENTS **/
.horiz-line {
	margin-top: 6px;
	margin-bottom: 0px;
	margin-left: 136px;
	clear: both;
}

.horiz-line-side {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
}

/** HOME POINTS **/
homepoints-containter {
	
}

h2.homepoints {
	margin-top: 0px;
	color: #000d33;
	font-size: 100%;
}

ul.homepoints-box {
	width: 328px;
	\width: 330px;
	w\idth: 328px;
	border: 0px;
	margin: 0px;
	margin-left: 75px;
	margin-bottom: 6px;
	font: bold 12px verdana, helvetica, arial, sans-serif;
	background: #fff;
	/* float: left; */
	padding: 0px;
	padding-right: 3px;
}

ul.homepoints-box li {
	list-style: none;
	margin: 0px;
	border: 0px;
	border-top: 1px solid #ffffff;
	display: block;
	width: 292px;
	\width: 328px;
	w\idth: 292px;
	padding: 4px 8px 4px 8px;
	border-left: 20px solid #add8e6;
	text-align: right;
	color: #ffffff;
	background: #000d33;
}

/** MyMAA **/
.mymaa-login {
	height: 22px;
	width: 114px;
	margin: 5px 0px 10px 18px;
	background-image: url(/images/navelements/mymaa-in-bkgd.gif);
	background-repeat: no-repeat;
	text-align: center;
	padding-top: 2px;
}

.mymaa-login a {
	color: #fff;
	text-decoration: none;
}

.mymaa-register {
	height: 22px;
	width: 114px;
	margin: 5px 0px 10px 18px;
	background-image: url(/images/navelements/mymaa-out-bkgd.gif);
	background-repeat: no-repeat;
	text-align: center;
	padding-top: 2px;
}

.mymaa-register a {
	color: #fff;
	text-decoration: none;
}

.mymaa-logout {
	height: 22px;
	width: 114px;
	margin: 5px 0px 10px 18px;
	background-image: url(/images/navelements/mymaa-out-bkgd.gif);
	background-repeat: no-repeat;
	text-align: center;
	padding-top: 2px;
}

.mymaa-logout a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}

.mymaa-welcome {
	color: #000;
	font-weight: bold;
	text-align: center;
}

.login-warn {
	color: #f00;
}

.add-class {
	/** height: 21px;
	width: 100px; **/
	margin: 0px 5px 0px 5px;
	background-image: url(/images/navelements/add_class.png);
	background-repeat: no-repeat;
	text-align: center;
	padding-top: 2px;
}

.add-class a {
	color: #fff;
	text-decoration: none;
}

table.reserv-table {
	font-size: 1rem;
	border: 0;
	border-collapse:collapse;
	margin: 5px 5px 5px 5px;
}

table.online-class {
	font-size: 1rem;
	border: 0;
	border-collapse:collapse;
	margin: 5px 5px 5px 5px;
}

.error {
	color:#FF0000;
	font-weight:bold;
}

table.online-table {
	font-size: 1rem;
	border: 0;
	border-collapse:collapse;
	margin: 5px 5px 5px 5px;

}

@media only screen and (max-width: 600px) {
	table.online-table {
		width: 100%;
	}
}

table.online-table tr.past {
	background-color:#BFFFFE;
}

table.online-table tr.soon {
	background-color:#D7FFD7;
}

table.online-table tr.future {
	background-color:#D7FFD7;
}

table.online-table tr.canceled {
	background-color:#FFC6C6;
	text-decoration:line-through;
	font-weight:normal;
}

table.purchase-table {
	font-size: 1rem;
	border: 0;
	border-collapse:collapse;
	margin: 5px 5px 5px 5px;
}

.editlink {
	font-size:0.8rem;
}

.emergalert {
	font-size:12px;
	color:#F00;
}

table.reserv-table td, table.reserv-table th {
	border: 1px solid black;
}

table.online-table td, table.online-table th {
	border: 1px solid black;
}

.show-res-3-0 {
	background-color:#D7FFD7;
}

.show-res-3-2 {
	background-color:#FFC4C4;
}

.show-res-2-0 {
	background-color:#FFFFAE;
}

.show-res-2-2 {
	background-color:#FCF;
}

.heading {
	margin: 0 0 0 8px;
	font-size: 1.1rem;
	font-weight: bold;
}

table.reserv-table td.res_spacer {
	border-width: 0;
}

table.purchase-table td, table.purchase-table th {
	border: 1px solid black;
}

table.purchase-table td.currency {
	text-align:right;
}

.heading-link {
	line-height: 1.1em;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 8px;
	margin-right: 8px;
	font-size: 1rem;
}

.student-data {
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 8px;
	margin-right: 8px;
	font-size: 1rem;
}

/** FOOTER **/
.mail-image {
	vertical-align: bottom;
}

.awstats {
	border: none;
	display: none;
}

/** FAQs **/
h2.quest-sec {
	font-size: 14px;
	font-weight: bold;
	color: Black;
}

h3.quest-quest {
	font-size: 12px;
	font-weight: bold;
	margin-top: 1px;
	margin-bottom: 1px;
}

h2.answ-sec {
	font-size: 14px;
	font-weight: bold;
	margin-top: 1px;
	margin-bottom: 1px;
	color: Black;
}

h3.answ-quest {
	font-size: 12px;
	font-weight: bold;
	margin-top: 6px;
	margin-bottom: 5px;
}

.answ-text {
	font-size: 13px;
	margin-left: 8px;
	margin-right: 8px;
}

.answ-return {
	font-size: 12px;
	margin-left: 8px;
	margin-bottom: 14px;
}

/** Travel Instructions **/
h2.travel-instr {
	color: #008000;
	font-weight: bold;
	margin-top: 12px;
	margin-bottom: 1px;
}

/** Traveling **/
.weatherleft {
	border-style: none;
	float: left;
	margin: 3px 3px 3px 35px;
}

.weatherrt {
	border-style: none;
	float: right;
	margin: 3px 35px 3px 3px;
}

.converter {
	margin: 3px 8px 3px 8px;
}

.converter-title {
	margin-top: -17px;
	float: right;
}

/** Calendar **/
.calendar {
	margin-left: 8px;
}

#calendar-table {
	height: 400px;
	width: 460px;
	background-color: #F7F7F7;
	border-style: solid;
	border-width: 2px;
	border-color: Blue;
}

.calendar-day-future {
	border-style: solid;
	border-width: 2px 1px 1px 1px;
	border-top-color: #3739FF;
	border-bottom-color: #8283FF;
	border-left-color: #8283FF;
	border-right-color: #8283FF;
}

.calendar-day-today {
	border-style: solid;
	border-width: 2px 1px 1px 1px;
	border-top-color: Black;
	border-bottom-color: #789;
	border-left-color: #789;
	border-right-color: #789;
}

.calendar-day-past {
	border-style: solid;
	border-width: 2px 1px 1px 1px;
	border-top-color: Lime;
	border-bottom-color: #A6FFA6;
	border-left-color: #A6FFA6;
	border-right-color: #A6FFA6;
}

.calendar-week {
	background-color: #FFD0FF;
}

.days {
	width: 14%;
}

.wkend {
	width: 15%;
}

.monthyear {
	font-weight: bold;
	text-align: center;
}

/** Terms **/
#terms {
	background-color: White;
}

/** Payment **/
.input_box {
	
}

.input_box_error {
	background-color: #FFE3E3;
}

.error_text {
	color: Red;
}

/** Pickups **/
.pickup_confguat {
	color: Green;
}

.pickup_no_confguat {
	color: Red;
}

/** Secure **/
#secureseal {
	background-color: #FFF;
	color: #000;
}

/** Admin **/
table.pmt {
	font-size: 1rem;
	border: 0;
	border-collapse:collapse;
	margin: 5px 5px 5px 5px;
}

table.pmt th {
	font-size: 1rem;
	background-color: #fff;
	color: #000;
}

table.pmt td {
	font-size: 1rem;
	background-color: #fff;
	color: #000;
	border: 1px solid #000;
	border-collapse: collapse;
	margin: 5px 5px 5px 5px;
	padding: 2px;
}

table.pickup {
	padding: 5px;
}

table.pickup th {
	font-size: 10px;
	background-color: #fff;
	color: #000;
}

.resources {
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 8px;
	margin-right: 8px;
	font-size: 1rem;
}

.reserv-status-1 {
	font-weight: bold;
	background-color: #FFF;
	color: #000;
}

.reserv-status-2 {
	font-weight: bold;
	background-color: #FF0;
	color: #000;
}

.reserv-status-2x {
	font-weight: bold;
	background-color: #F0F;
	color: #000;
}

.reserv-status-2h {
	font-weight: bold;
	background-color: #F60;
	color: #000;
}

.reserv-status-3 {
	font-weight: bold;
	background-color: #0F0;
	color: #000;
}

.reserv-status-3c {
	font-weight: bold;
	background-color: #0FF;
	color: #000;
}

.reserv-status-3x {
	font-weight: bold;
	background-color: #F00;
	color: #000;
}

.reserv-status-3h {
	font-weight: bold;
	background-color: #F60;
	color: #000;
}

.canceled {
	background-color: #f1a899;
	text-decoration: line-through;
	color: #000;
}

.survey-reference-0 {
	font-weight: bold;
	background-color: #FF0000;
	color: #000000;
}

.survey-reference-1 {
	font-weight: bold;
	background-color: #00FF00;
	color: #000000;
}

.survey-ref-active-0 {
	font-weight: bold;
	background-color: #FF0000;
	color: #000000;
}

.survey-ref-active-1 {
	font-weight: bold;
	background-color: #00FF00;
	color: #000000;
}

/* css for timepicker */
.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { height: 25px; margin-bottom: -25px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 65px; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }

.ui-timepicker-rtl{ direction: rtl; }
.ui-timepicker-rtl dl { text-align: right; }
.ui-timepicker-rtl dl dd { margin: 0 65px 10px 10px; }

/* tabs */
#tabheader ul {
		list-style: none;
		padding: 0;
		margin: 0;
	}
	
	#tabheader li {
		display: inline;
		margin: 0 2px 0 0;
	}
	
	#tabheader a {
		padding: 0 1em;
		text-decoration: none;
		color: #a80;
		background: #fe5;
	}
	
	#tabheader a:hover {
		background: #fc0;
		color: #540;
	}
	
	#tabheader #selected {
	}
	
	#tabheader #selected a {
		padding-bottom: 2px;
		font-weight: bold;
		color: black;
		color: black;
		background: #fc0;
	}
	
	#tabcontent {
		border-top: 2px solid white;
		background: #fc0;
		padding: 1em;
	}
	
	#tabcontent p {
		margin: 0;
		padding: 1em;
		background: white;
	}

/* Online */

.online-promo {
	background-color: #FFFF00;
	margin: 10px;
	padding: 10px;
}

.mymaa-sections {
	background-color: #FFFF00;
}